@charset "utf-8";
/* ======================================================
 * home.css
 * ------------------------------------------------------
 * PC ***************************************************
 * Common
 * Contents
 * Slider
 * home-wrap--2
 * home-wrap--3
 * home-wrap--4
 * Footer
 * SP ***************************************************
 * Common
 * Contents
 * Slider
 * home-wrap
 * home-wrap--2
 * home-wrap--3
 * home-wrap--4
 * Footer
 * MEDIA ************************************************
 * Print
 * Clearfix
====================================================== */

/********************************************************

  PC LAYOUT

********************************************************/
@media screen and (min-width: 641px),print {

/* Common
------------------------------------------------------ */
#mainContents {
	margin-bottom: 0;
	padding-bottom: 45px;
}
#mainContainer {
	padding-bottom: 0;
}
#mainContainer, #mainContents {
	padding-top: 0;
}
#snsArea {
	margin-top: 0;
	padding-bottom: 15px;
	background-color: #fff;
}

/* Contents
------------------------------------------------------ */
/* heading */
.home-heading01 {
	margin-bottom: 20px;
	border-bottom: 1px solid #cc0000;
}
.home-heading01 > .title {
	padding-bottom: 20px;
	font-size: 1.8rem;
}
.home-heading02 {
	margin-bottom: 23px;
	text-align: center;
}
.home-heading02 > .title {
	position: relative;
	padding-bottom: 13px;
	font-size: 2.2rem;
	font-weight: bold;
}
.home-heading02 > .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -65px;
	width: 134px;
	height: 1px;
	background-color: #cc0000;
}

/* text */
.importantText {
	position: inherit;
	margin-top: 20px;
	text-align: right;
}
.importantText a {
	position: relative;
	color: #333;
	font-weight: bold;
}
.importantText a:hover {
	color: #333;
	text-decoration: underline;
}
.importantText i.icon {
	left: -15px;
}

/* section */
#important-wrap section {
	margin-top: 60px;
}

/* grid */
.gridItem .categoryImg {
	display: -webkit-flex;
	display: flex;
	height: 100px;
	-webkit-justify-content: center;
					justify-content: center;
	-webkit-align-items: center;
					align-items: center;
}
.gridItem .categoryImg img {
	max-height: 100%;
}

/* Slider
------------------------------------------------------ */
.visual-index {
	position: relative;
}
.visual-index .visual-slider .main-slider {
	margin: 0 -50px;
}
.visual-index .visual-slider .main-slider .slick-slide:not(.slick-center) {
	position: relative;
}
.visual-index .visual-slider .main-slider .slick-slide:not(.slick-center):before {
	content: "";
	position: absolute;
	top: 0;
	background: url(/img/home_bg01.png);
	width: 100%;
	height: 100%;
}

.visual-index .visual-slider .slick-dots {
	width: 992px;
	margin: 20px auto;
}
.visual-index .visual-slider .slick-dots li {
	margin-left: 10px;
	display: inline-block;
}
.visual-index .visual-slider .slick-dots li:first-child,
.visual-sli.visual-index der .slick-dots.slide05 li:nth-child(5n+1),
.visual-index .visual-slider .slick-dots.slide06 li:nth-child(6n+1),
.visual-index .visual-slider .slick-dots.slide07 li:nth-child(7n+1),
.visual-index .visual-slider .slick-dots.slideAll li:nth-child(8n+1) {
	margin-left: 0;
}
.visual-index .visual-slider .slick-dots.slideAll li:nth-child(n+9) {
	margin-top: 10px;
}
.visual-index .visual-slider .slick-dots .slick-active {
	border: 1px solid #ff0000;
}
.visual-index .visual-slider .slick-dots.slide05 li {width: 19.1%;}
.visual-index .visual-slider .slick-dots.slide06 li {width: 15.8%;}
.visual-index .visual-slider .slick-dots.slide07 li {width: 13.4%;}
.visual-index .visual-slider .slick-dots.slideAll li {width: 11.6%;}
#slideArrow01 .slick-arrow {
	position: absolute;
	top: 120px;
	width: 40px;
	height: 80px;
	background-color: inherit;
	border-radius: 0;
	border: none;
	text-indent: -9999px;
}
#slideArrow01 .slick-arrow:hover {
	cursor: pointer;
}
#slideArrow01 .slick-prev {
	left: -10px;
	background: url(/img/home_ic01.png) no-repeat;
}
#slideArrow01 .slick-next {
	right: -10px;
	background: url(/img/home_ic02.png) no-repeat;
}

/* pickup-slider */
.pickup-index .pickup-slider .slide {
	margin-top: 23px;
}
.pickup-index .pickup-slider .slide p {
	color: #333;
	margin-top: 5px;
}
.pickup-index .pickup-slider .slide[data-row="3"] > li {
	width: calc((100% - 40px) / 3);
	margin-right: 20px;
}
.pickup-index .pickup-slider .slide[data-row="3"] > *:nth-child(-n+3) {
	margin-top: 0;
}
.pickup-index .pickup-slider .slide > li .iconLink01 > li {
	display: inline-block;
	position: relative;
	padding-left: 1em;
	color: #333;
}
.pickup-index .pickup-slider .slide > li .iconLink01 > li:before {
	content: "";
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 5px;
	height: 5px;
	border-top: 1px solid #ff0000;
	border-right: 1px solid #ff0000;
	-webkit-transform: rotate(45deg);
					transform: rotate(45deg);
}
.pickup-index .pickup-slider .slide > li > a:hover {
	color: #333;
}
.pickup-index .pickup-slider .slide > li > a:hover .iconLink01 > li {
	text-decoration: underline;
}

/* newsBox */
[data-navigation="contacts"] > .newsBox01 {
	margin-top: 0;
}

/* home-wrap--2
------------------------------------------------------ */
.home-wrap--2 {
	margin-top: 15px;
	padding-bottom: 60px;
}
.home-wrap--2 .grid[data-row="2"] {
	margin-top: 30px;
}
.home-wrap--2 .grid[data-row="4"] {
	margin-top: 0;
}
.home-wrap--2 .grid[data-row="4"] .gridItem {
	padding: 30px 20px;
	border: 10px solid #f3f3f3;
}
.home-wrap--2 .grid[data-row="4"] .gridItem section {
	margin-top: 18px !important;
}
.home-wrap--2 .grid[data-row="4"] .gridItem > figure {
	text-align: center;
}
.home-wrap--2 .grid[data-row="4"] .gridItem .list > li > a {
	color: #333;
}
.home-wrap--2 .grid[data-row="4"] > .gridItem:nth-child(n+5) {
	margin-top: 10px !important;
}

/* home-wrap--3
------------------------------------------------------ */
.home-wrap--3 {
	margin: 0 -50px;
	padding: 35px 50px;
	background: url(/img/home_bg02.png);
}
.home-wrap--3 > section {
	margin-top: 0 !important;
}

/* home-wrap--4
------------------------------------------------------ */
.home-wrap--4 > section {
	margin-top: 55px !important;
}
.home-wrap--4 .newsBox01 > a > .detail {
	color: #333;
}
.home-wrap--4 .newsBox01 > a:hover > .detail {
	text-decoration: underline;
}

/* Footer
------------------------------------------------------ */
#footerContents {
	display: none;
}

}


/********************************************************

  SP LAYOUT

********************************************************/
@media screen and (max-width: 640px) {

/* Common
------------------------------------------------------ */
#mainContainer, #mainContents {
	padding-top: 0;
}
#snsArea {
	margin-top: 30px;
}

/* Contents
------------------------------------------------------ */
/* heading */
.home-heading01 {
	margin-bottom: 10px;
	border-bottom: 1px solid #cc0000;
}
.home-heading01 > .title {
	padding-bottom: 5px;
	font-size: 1.2rem;
}
.home-heading02 {
	margin-bottom: 15px;
	text-align: center;
}
.home-heading02 > .title {
	position: relative;
	padding-bottom: 3px;
	font-size: 1.5rem;
	font-weight: bold;
}
.home-heading02 > .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -35px;
	width: 67px;
	height: 1px;
	background-color: #cc0000;
}

/* text */
.importantText {
	position: inherit;
	margin-top: 15px;
	text-align: right;
}
.importantText a {
	position: relative;
	color: #333;
	font-size: 1.1rem;
}
.importantText a:hover {
	color: #333;
	text-decoration: underline;
}
.importantText i.icon {
	top: 0;
	left: -15px;
}

/* grid */
.gridItem .categoryImg {
	display: -webkit-flex;
	display: flex;
	height: 80px;
	-webkit-justify-content: center;
					justify-content: center;
	-webkit-align-items: center;
					align-items: center;
}
.gridItem .categoryImg img {
	max-height: 100%;
}

/* Slider
------------------------------------------------------ */
.visual-index {
	position: relative;
}
.visual-slider .main-slider {
	margin: 0 -20px;
}
.visual-slider .main-slider .slick-slide:not(.slick-center) {
	position: relative;
}
.visual-slider .main-slider .slick-slide:not(.slick-center):before {
	content: "";
	position: absolute;
	top: 0;
	background: url(/img/home_bg01.png);
	width: 100%;
	height: 100%;
}
.visual-slider .slick-dots {
	position: absolute;
	bottom: -32px;
	left: 50%;
	margin-left: -30px;
}
.visual-slider .slick-dots li {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-left: 10px;
	background-color: #b7b7b7;
	border-radius: 5px;
	text-indent: -9999px;
}
.visual-slider .slick-dots li:first-child {
	margin-left: 0;
}
.visual-slider .slick-dots li.slick-active {
	background-color: #ff0000;
}
#slideArrow01 .slick-arrow {
	position: absolute;
	top: 50%;
	width: 20px;
	height: 40px;
	margin-top: -20px;
	background-color: inherit;
	border-radius: 0;
	border: none;
	text-indent: -9999px;
}
#slideArrow01 .slick-prev {
	left: -2%;
	background: url(/img/home_ic01.png) no-repeat;
	background-size: 20px 40px;
}
#slideArrow01 .slick-next {
	right: -2%;
	background: url(/img/home_ic02.png) no-repeat;
	background-size: 20px 40px;
}

/* pickup-slider */
.pickup-index .pickup-slider {
	position: relative;
}
.pickup-index .pickup-slider .slide.grid {
	margin-top: 23px;
}
.pickup-index .pickup-slider .slide.grid p {
	color: #333;
	margin-top: 5px;
}
.pickup-index .pickup-slider .slide li.slick-slide .iconLink01 > li {
	display: inline-block;
	position: relative;
	padding-left: 1em;
	color: #333;
}
.pickup-index .pickup-slider .slide li.slick-slide .iconLink01 > li:before {
	content: "";
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 5px;
	height: 5px;
	border-top: 1px solid #ff0000;
	border-right: 1px solid #ff0000;
	-webkit-transform: rotate(45deg);
					transform: rotate(45deg);
}
.pickup-index .pickup-slider .slick-dots {
	position: absolute;
	bottom: -35px;
	left: 50%;
	margin-left: -25px;
}
.pickup-index .pickup-slider .slick-dots li {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-left: 10px;
	background-color: #b7b7b7;
	border-radius: 5px;
	text-indent: -9999px;
}
.pickup-index .pickup-slider .slick-dots li:first-child {
	margin-left: 0;
}
.pickup-index .pickup-slider .slick-dots li.slick-active {
	background-color: #ff0000;
}
#slideArrow02 .slick-arrow {
	position: absolute;
	top: 50%;
	width: 20px;
	height: 40px;
	background-color: inherit;
	border-radius: 0;
	border: none;
	text-indent: -9999px;
}
#slideArrow02 .slick-prev {
	left: -10px;
	background: url(/img/home_ic01.png) no-repeat;
	background-size: 20px 40px;
}
#slideArrow02 .slick-next {
	right: -10px;
	background: url(/img/home_ic02.png) no-repeat;
	background-size: 20px 40px;
}

/* home-wrap
------------------------------------------------------ */
.home-wrap {
	margin-bottom: 40px;
}

/* home-wrap--2
------------------------------------------------------ */
.home-wrap--2 {
	padding-bottom: 40px;
}
.home-wrap--2 .grid[data-row="2"] {
	margin-top: 20px;
}
.home-wrap--2 .grid[data-row="4"] {
	margin-top: 15px;
}
.home-wrap--2 .grid[data-row="4"] .gridItem {
	margin-right: 10px;
	padding: 30px 8px;
	border: 5px solid #f3f3f3;
}
.home-wrap--2 .grid[data-row="4"] > .gridItem {
	width: calc((100% - 10px) / 2);
}
.home-wrap--2 .grid[data-row="4"] .gridItem section {
	margin-top: 15px !important;
}
.home-wrap--2 .grid[data-row="4"] .gridItem .list {
	margin-top: 10px;
}
.home-wrap--2 .grid[data-row="4"] .gridItem .list > li > a {
	color: #333;
	font-size: 1.1rem;
}
.home-wrap--2 .grid[data-row="4"] .gridItem:nth-child(n+5) {
	margin-top: 10px !important;
}

/* home-wrap--3
------------------------------------------------------ */
.home-wrap--3 {
	margin: 0 -20px;
	padding: 30px 20px 55px;
	background: url(/img/home_bg02.png);
}
.home-wrap--3 > section {
	margin-top: 0 !important;
}

/* home-wrap--4
------------------------------------------------------ */
.home-wrap--4 > section {
	margin-top: 25px !important;
}
.home-wrap--4 .newsBox01 > a > .detail {
	color: #333;
}
.home-wrap--4 .newsBox01 > a:hover > .detail {
	text-decoration: underline;
}

/* Footer
------------------------------------------------------ */
#footerContents {
	display: none;
}
#footerBottom {
	padding-bottom: 15px;
}

}
@media screen and (max-width: 640px) {
#slideArrow02 .slick-arrow {
	margin-top: -50px;
}
}
@media screen and (max-width: 460px) {
#slideArrow02 .slick-arrow {
	margin-top: -60px;
}
}

/********************************************************

  MEDIA

********************************************************/

/* Print
------------------------------------------------------ */

/* Clearfix
------------------------------------------------------ */
.hero_main:after,
.clearfix > *:after {
	content : "";
	display : block;
	clear : both;
}
